Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 18:56:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9555029518 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:30 PM, 30th Jan                     hi                    Ok           10:31 PM, 30th Jan                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:31 PM, 30th Jan                     hi                    I order and received now           10:31 PM, 30th Jan                     hi                    But only 4 items           10:32 PM, 30th Jan                     hi                    Really fed up from splash now           10:32 PM, 30th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           10:33 PM, 30th Jan                     hi                    First if you don’t have item why did you done my order and you deduct my money now you you will refund . And now I went to take order and they give me 4 item ??           10:33 PM, 30th Jan                     hi                    Now I don’t have time to go again to take another item           10:36 PM, 30th Jan                   mayar                   We always do quality check on our product to check if the product is in perfect condition to provide it to customer. This particular product is not in salable condition and that is why it shows out of stock while checking out. ​ Please accept our apology as ​you were not able to purchase this item ​even when you received a notification that this item is in stock. ​ We have forwarded this issue to our team and we will resolve this issue. ​           10:38 PM, 30th Jan                   mayar                   We would like to inform you that we have processed the refund  on and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           10:38 PM, 30th Jan                     hi                    No that item is available           10:39 PM, 30th Jan                     hi                    It’s okay that item is not available you declined but which available why you didn’t gave me           10:39 PM, 30th Jan                     hi                    I order 6 item you reject one rest 5 I went to take . But why did they gave me 4           10:40 PM, 30th Jan                     hi                             10:43 PM, 30th Jan                     hi                    This one I didn’t receive yet           10:43 PM, 30th Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer, we have checked your order details, you have received 5 items and there is one items has been cancelled  Sustainable Checked Shirt with Short Sleeves and Patch Pocket           10:45 PM, 30th Jan                   mayar                   and we have process the refund           10:45 PM, 30th Jan                   mayar                   This is surely not the experience we want our customers to have when they shop with us. ​ ​We have now escalated this issue to our concerned team to make sure something like this does not get repeated ever again.           10:45 PM, 30th Jan                     hi                             10:46 PM, 30th Jan                     hi                    Check how many items I received           10:47 PM, 30th Jan                     hi                    That’s why I am telling you I order 6 items and received 4           10:48 PM, 30th Jan                     hi                    First you canceled my one order then you are giving me 4           10:48 PM, 30th Jan                     hi                    Where is my 5 shirt ??           10:48 PM, 30th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:49 PM, 30th Jan                     hi                    Really disappointed           10:50 PM, 30th Jan                     hi                    Now how long to take for this ?           10:50 PM, 30th Jan                     hi                    I need that shirt now after that if you will say that is not available I will not take anything from this I will return all items           10:51 PM, 30th Jan                   mayar                   we’ll do our best to sort this out quickly.           10:51 PM, 30th Jan                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           10:51 PM, 30th Jan                   mayar                   We completely understand your disappointment here and apologise for all the inconvenience however request you to please allow us a chance to rectify this.   ​           10:51 PM, 30th Jan                     hi                    I need that shirt otherwise cancel my all order and take your items from me           10:53 PM, 30th Jan                   mayar                   we’ll do our best to sort this out quickly.           10:54 PM, 30th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 PM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3830034